<<!DOCTYPE html>
<head>
    <link rel="stylesheet" type="text/css" href="css/estilos.css">
</head>
<body>
    <div>
        <div class="cabecera" >
            <div class="logo">
                <img src="img/logo.png" alt="logo">
            </div>
            
        </div>

        <div class="portada"> 
            <img src="img/perro.png" alt="portada">
        </div>


        <div class="sub-portada">
            <div class="fono">
                <h2>+5691231234</h2>
            </div>
            <div class="texto-rescate">
                <h3>Rescate y adopción de perros callejeros</h3>
                
            </div>
            <div class="social">
                <a href="https://facebook.com" target="_blank"><img src="img/social-img/facebook.png" alt=""></a>
                <a href="https://google.com" target="_blank"> <img src="img/social-img/google-plus.png" s alt=""></a>
                <a href="https://instagram.com" target="_blank"><img src="img/social-img/instagram.png"  alt=""></a>
                <a href="https://mail.google.com" target="_blank"><img src="img/social-img/correo.png"  alt=""></a>
            </div>
                    
        </div>


        <div class="contenidos">
            <div class="contenido-1">
                <h1>RESCATE</h1>
                <p class="subtitulo">ETAPA UNO</p>
                <div class="separador">
                    <hr>
                </div>
                <p class="parrafo">Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los preparamos para buscarles un hogar.</p>
                <img src="img/rescate.jpg"  alt="rescate">
            </div>
            
            <div class="contenido-2">
                <img src="img/crowfunding.jpg" alt="crowfunding">
                <h1>CROWDFUNDING</h1>
                <p class="subtitulo">FINANCIAMIENTO</p>
                <div class="separador">
                    <hr>
                </div>
                <p class="parrafo">Sigue nuestras redes sociales para informarte acerca de las diversas campañas y actividades que realizamos para obtener financiamiento para seguir ayudando.</p>
                <button class="btn-campanas" type="button">CAMPAÑAS</button>
            </div>
                
        <div class="footer">
            <h5>Desarrollado por Pablo Queralto</h5>
        </div>

    </div>
    </body>
</html>